Ver código fonte

Merge "Make sure minimum amqp is 2.5.2"

tags/10.0.0.0b1
Zuul 2 meses atrás
pai
commit
a3bb6f08e3
1 arquivos alterados com 1 adições e 1 exclusões
  1. +1
    -1
      lower-constraints.txt

+ 1
- 1
lower-constraints.txt Ver arquivo

@@ -1,6 +1,6 @@
alabaster==0.7.10
alembic==0.8.10
amqp==2.1.1
amqp==2.5.2
aodhclient==0.9.0
appdirs==1.3.0
asn1crypto==0.23.0

Carregando…
Cancelar
Salvar